.container {
    width: 1280px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }
.header-container a{
    display: block;
}
.logo_link {
    color: #000000;
    font-size: 80px;
    line-height: 94px;
    margin-bottom: 40px;
    margin-top: 60px;
}
.header_logo {
    color: #4BCAFF
}

.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 28px;
    background-color: #35444F;
}
.menu_item {
    display: flex;
    align-items: center;
    border-right: 1px solid #ffffff;
    padding-left: 35px;
    padding-right: 35px;
    height: 69px;
    transition: background-color 400ms linear;
}
.menu a {
    color: white;
}
.menu_item:first-child {
    border-left: 1px solid #ffffff;
}
.menu_item:hover {
    background-color: #222F3A;
}
.nav {
    margin-bottom: 49px;
}
.main-container{
    width: 1280px;
    margin: 0 auto;
}
.main-menu{
    display: flex;
    flex-direction: row;
    
}
.main-list{
    width: 344px;
    height: 399px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: 50px;
}
.main_item {
    padding: 26px 0 26px 44px;
    transition: background-color 400ms;
    height: 80px;
}
.main_item:hover {
    background-color: #DBDBDB;
    text-align: center;
}
.main-list a{
    font-size: 27px;
    line-height: 27px;
    transition: color 400ms;
    cursor: pointer;
    color: #485863;
}
.main-list a:hover {
    color: #000000;
}

.main-part {
    justify-content: center;
    width: 885px;
}
.image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 75px 268px 73px 297px;
    margin-bottom: 35px;
    height: 381px;
    border: 1px solid #000000;
}
.paragraph{
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 34px;
}

.footer {
    display: flex;
    justify-content:space-between;
    align-items:center;
    margin: 0 auto;
    background-color: rgba(99, 105, 110, 0.48);
    margin-top: 20px;
    margin-bottom: 30px;
    width: 1280px;
}
.footer-list {
    display: flex;
    justify-content:flex-start;
    align-items: center;
    height: 70px;
}
.footer-item {
padding-left: 40px;
align-items:center;
}

.footer-item:hover {
    text-decoration: underline;
    margin-top: 8px;
}
.footer-list a {
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    transition: color 400ms linear;
}
.footer-list a:hover {
    color: #3181A6;
    }
.copyright{
    display: flex;
    font-size: 24px;
    line-height: 24px;
    width: 190px;
    margin-right: 40px;
}



